Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 06:03:52 +0000

Chat transcript

	Jonathan Wed, 06/01/22 01:38:47 pm Asia/Hong_Kong
		Hello, would you like to talk about our services?
	Visitor 01:38:47 pm
		hello，I am a novice. Can you accept usdt payment?
	Jonathan 01:39:10 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 01:39:39 pm
		Yes, I want to rent a server.
	Jonathan 01:39:47 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:40:32 pm
		[email-masked]
	Jonathan 01:40:57 pm

May I know your full name and phone number(along with the country code)? 
	Visitor 01:41:19 pm
		full name  qiankunhu
		china
	Jonathan 01:42:15 pm
		May I know phone number(along with the country code) Please 
	Visitor 01:43:07 pm
		im sorry
18816236826
86
	Jonathan 01:43:59 pm
		Thank you for the details you have provided. Also, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
		Is there anything else I can help you with today? 
		Are we still connected? 
	Visitor 01:44:50 pm
		Yes, your server has nothing to do with China, right?
		All of them are pure American products.
	Jonathan 01:45:32 pm
		That&#39;s Right 
	Visitor 01:45:37 pm
		okay
	Jonathan 01:45:50 pm
		Is there anything else I can help you with today? 
	Visitor 01:46:02 pm
		You are a very patient person, thank you for your reply.
		Do you accept usdt, because I don&#39;t have palpay?
	Jonathan 01:47:24 pm
		We accept credit card, check, ACH, Wire Transfer, and PayPal. However please note that we do not use any Bitcoin Payments.
	Visitor 01:48:06 pm
		okayokay Maybe I can find someone else to pay for it.
	Jonathan 01:48:11 pm
		Our sales expert will guide you on that better 
	Visitor 01:48:36 pm
		okay，have a nice day
		bye
	Jonathan 01:48:44 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:59:00 pm
		Jonathan archived the chat

	20m 13s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com